summaryrefslogtreecommitdiff
path: root/mkstats.sh
diff options
context:
space:
mode:
Diffstat (limited to 'mkstats.sh')
-rwxr-xr-xmkstats.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/mkstats.sh b/mkstats.sh
index 5889eca5..cfe9cdbc 100755
--- a/mkstats.sh
+++ b/mkstats.sh
@@ -7,7 +7,7 @@ run_stats ()
topic=${topic%.config}
output_dir=`pwd`/stats-$topic-`date -u +'%Y-%m-%d'`
- -d $output_dir || mkdir $output_dir || exit 1
+ test -d $output_dir || mkdir $output_dir || exit 1
# update/clone repos
./mr -c $mr_config update